Subject: [PATCH v1 0/7] APQ8064 dt patches.

From: [email-masked] (Andy Gross)
Date: Mon, 27 Jul 2015 14:06:40 -0500

On Mon, Jul 27, 2015 at 02:49:05PM +0100, Srinivas Kandagatla wrote:
> Hi Andy,
> 
> Here are some DT patches which are fixes + pmic gpio/mpp nodes for APQ8064.
> I tested these patches on APQ8064 based IFC6410 board. These patches are
> on top of your qcom/dt branch.
> 
> I got few more DT patches which depend on the pmic gpio and mpp dt-bindings header file,
> this header file is already available in the linux-next, Should I send those patches too?
> Or wait till it appears on 4.3-rc1?

Send em.  I can at least add them to my next branch.

-- 
Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum,
a Linux Foundation Collaborative Project